Contents

# Rīki

Use this menu to open and edit the symbol catalog, or import an external formula as a data file or via clipboard. The program interface can be adjusted to meet your requirements. You can also change the program options.

## Simboli

Opens the Symbols dialog, in which you can select a symbol to insert in the formula.

## Importēt formulu

Šī komanda atver dialogu formulas importēšanai.

## Importēt MathML no starpliktuves

This command transforms MathML clipboard content to StarMath and inserts it at the current cursor position.

## Pielāgot

Customizes LibreOffice menus, context menus, shortcut keys, toolbars, and macro assignments to events.

## Options

This command opens a dialog for a customized program configuration.

Please support us!